<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  <link rel="stylesheet" href="style.css">
  <link href="https://fonts.googleapis.com/css2?family=Kiwi+Maru&display=swap" rel="stylesheet">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css" />

  <script src="https://kit.fontawesome.com/db45d25105.js" crossorigin="anonymous"></script>

  <title>Accueil - Onigirique</title>
</head>

<body>
  <header>
    <nav class="navbar navbar-expand-lg p-0">
      <div class="container-fluid">
        <a class="navbar-brand" href="index.html"><img src="images/onilogoblanc.png" alt="" width="150" /></a>
        <button class="btn navbar-toggler navbar-dark" type="button" data-bs-toggle="collapse"
          data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
          aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link" aria-current="page" href="index.html">Accueil</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="apropos.html">A propos</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" role="button" data-bs-toggle="dropdown"
                aria-expanded="false">Carte</a>
              <ul class="dropdown-menu dropdown-menu-dark" aria-labelledby="navbarDropdownMenuLink">
                <li><a class="dropdown-item" href="carteboissons.html">Les boissons</a></li>
                <li><a class="dropdown-item" href="carteonigiris.html">Les Onigiris</a></li>
                <li><a class="dropdown-item" href="cartesucre.html">Le sucré</a></li>
              </ul>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="partage.html">Partage</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" a href="infoscontact.html">Infos et Contact</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
  </header>
  <main>
    <div class="container videobord">
      <video class="arigato" autoplay>
        <source
          src="https://player.vimeo.com/external/376404696.sd.mp4?s=de838081b7f1df1849b11d5e00b4e57a4b239637&profile_id=139&oauth2_token_id=57447761"
          type=video/mp4>
      </video>
    </div>
    <div class="container textmerci">
      <h5>Je remercie Jessica et Rama pour leur aide et leur patience. Elles ont réussi à me donner envie de continuer à enrichir mes
        compétences
        numériques. Je remercie également l'équipe Simplon pour toute l'organisation, notamment pour les interventions
        métiers et les ateliers.</h5>
      <h1 class="text-center mt-1"><strong>ありがとうございました</strong></h1>
    </div>
  </main>
  <footer class="navbar navbar-expand-md mt-2 p-0">
    <div class="row container-fluid foot">
      <div class="col-4 d-flex justify-content-start">
        <p class="copy m-0 text-light"><i class="far fa-copyright"></i> 2021 - Copyright Onigirique</p>
      </div>
      <div class="col-4 d-flex justify-content-center"><a class="navbar-brand " href="index.html"><img
            src="images/onilogoblanc.png" alt="" width="100" /></a></div>
      <div class="col-4 d-flex justify-content-end">
        <ul class="list-unstyled navbar-nav">
          <li class="navbar-item">
            <a href="#!" class="nav-link"><i class="fab fa-instagram"></i></a>
          </li>
          <li>
            <a href="#!" class="nav-link"><i class="fab fa-linkedin-in"></i></a>
          </li>
        </ul>
      </div>
    </div>
  </footer>

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
    crossorigin="anonymous"></script>

</body>

</html>

<!--<footer class="navbar foot navbar-expand-md p-0 mt-2">
      <div class="wrapbas container-fluid px-3">
        <p class="copy m-0 text-light"><i class="far fa-copyright"></i> 2021 - Copyright Onigirique</p>
        <ul class="list-unstyled navbar-nav">
          <li class="navbar-item">
              <a href="#!" class="nav-link"><i class="fab fa-instagram"></i></a>
          </li>
          <li>
              <a href="#!" class="nav-link"><i class="fab fa-linkedin-in"></i></a>
          </li>
        </ul>
        <a class="navbar-brand" href="index.html"><img src="images/onilogoblanc.png" alt=""width="100"/></a>
      </div>
    </footer>-->